Bug 215324 - RFE: ability to track the same issue across multiple releases
RFE: ability to track the same issue across multiple releases
Status: CLOSED WONTFIX
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
3.6
All Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: Jeff Fearn
Kevin Baker
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-13 10:03 EST by Josef Bacik
Modified: 2014-12-01 18:08 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-21 02:54:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Josef Bacik 2006-11-13 10:03:15 EST
Description of problem:
Currently if we have a problem in say both RHEL5 and RHEL4, there's no clear 
way to connect the two, you just have to create two seperate bugs, one for 
RHEL5 and one for RHEL4.  I'm requesting that there be some sort of way to 
pull bugs, so if I happen to find the RHEL5 version of my bug, but I need the 
RHEL4 version, I can go to the bottom of the bz and see all of the other 
bugzilla's that are the same bug, but for different releases.
Comment 1 David Lawrence 2010-01-15 12:33:09 EST
Red Hat Bugzilla is now using version 3.4 of the Bugzilla codebase and
therefore this feature will need to be implemented against the new release.
Updating bug version to 3.2.
Comment 2 David Lawrence 2010-08-25 17:41:28 EDT
Red Hat has now upgraded to Bugzilla 3.6 and this bug will now be reassigned to that version. It would be helpful to the Bugzilla Development Team if this bug is verified to still be an issue with the latest version. If it is no longer an issue, then feel free to close, otherwise please comment that it is still a problem and we will try to address the issue as soon as we can.

Thanks
Bugzilla Development Team
Comment 4 Jeff Fearn 2012-05-30 00:39:59 EDT
As part of the recent Bugzilla 2.4 upgrade the Bugzilla team are cleaning up bugs opened against old versions of Bugzilla. This bug has been flagged as an old bug and will be CLOSED WONTFIX in 7 days time.

If you believe this bug is an issue in the latest Bugzilla version please comment on this bug within 7 days. Doing so will ensure this bug is not closed automatically.

Thanks, the Bugzilla team.
Comment 5 Jeff Fearn 2012-06-21 02:54:07 EDT
Closing inactive bugs are part of Bugzilla cleanup.

Note You need to log in before you can comment on or make changes to this bug.